# Update a brand

`POST https://backend.estactics.com/api/brands/update`

Changes a brand. Send only the fields you want to change.

Authentication: `Authorization: Bearer YOUR_API_KEY`. Required permission: `brands.MANAGE`.

## Body parameters

- `id` (integer, required): ID of the brand.
- `name` (string): Brand name.
- `country` (string): Country.
- `city` (string): City.
- `state` (string): State or district.
- `address` (string): Street address.
- `zipcode` (integer): Postal code.
- `homepage` (string): Website.

## Example request body

```json
{
  "id": 3,
  "homepage": "https://www.example.com"
}
```

## Example response

```json
{
  "success": true,
  "data": [
    {
      "id": 3
    }
  ]
}
```
